@import url('https://fonts.googleapis.com/css?family=Manjari&display=swap');
@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap');

html {
    min-height: 100%;
}
img {
    filter: invert(100%);
}
body {
    font-family: 'Manjari', sans-serif;
    font-size: 0.8em;
    margin: 0;
    background-color: #333;
    min-height: 100%;
    transition: 500ms ease-in;
}
a, body {
    color: rgb(201, 201, 201);
}

.font-align, .navbar a {
    padding-top: 0.1em;
}

.page-title {
    font-size: 4em;
    font-family: 'Pacifico', cursive;
}

h1 {
    margin: 0;
}

.centered-container {
    display: flex;
    text-align: center;
    margin: 1em;
    justify-content: space-around;
    flex-wrap: wrap;
}

.box-container {
    display: flex;
    justify-content: center;
}

.box {
    border-style: solid;
    background-color: rgb(36, 36, 36);
    border-color:  rgb(110, 110, 110);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    /* padding: 1em; */
    margin: 1em;
    max-width: 30%;
    min-width: min-content;
    align-self: flex-start;
    transition: 500ms ease-out;
}

.box h1 {
    margin: 0.5em;
}

a {
    text-decoration: none;
}

.max-width {
    width: 100%;
}

.max-height {
    height: 100%;
}
.navbar {
    margin: 0;
    display: flex;
    flex-direction: column;
}

.navbar nav {
    display: flex;
    flex-direction: row;
    list-style: none;
    margin-left: 1em;
}
.items-container {
      padding: 0;
}
.input-form {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.input-row {
    display: flex;
    flex-direction: row;
    margin: 0.3em;
    justify-content: space-between;
}

.input-row input[type=text] {
    flex-basis: 1;
    flex: auto;
    flex-grow: 1;
}

label {
    display: inline-block;
    vertical-align: middle;
    justify-self: start;
}

input[type=text] {
    border-style: solid;
    border-color: rgb(151, 151, 151);
    border-width: 2px;
    border-radius: 4px;
    padding-left: 0.3em;
    resize: horizontal;
    margin-left: 1em;
}

.input-form a[type=submit]{
    border-width: 2px;
    border-style: solid;
    border-color:rgba(80, 80, 80, 1);
    background-color: rgb(80, 80, 80);
    color: white;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-radius: 10px;
    align-self: center;
    width: 40%;
    padding: 0.3em;
    
    margin-top: 1em;
    transition: background-color 300ms ease-out, border-color 300ms ease-out;
}

.input-form a[type=submit]:hover {
    border-color:rgb(66, 148, 255);
    background-color: rgb(97, 97, 97);
    border-style: solid;
}

.navbar a {
    font-size: 1.2em;
    margin: 0.1em;
    padding: 0.4em;
    border-width: 1px;
    border-radius: 20px;
    border-style: solid;
    border-color: transparent;
    transition: 300ms ease;
}

.navbar a:hover {
    background-color: rgb(146, 146, 146);
    color: rgb(48, 48, 48);
}


.bold {
    font-weight: bold;
}

.hidden {
    display: none;
}

.vertical-flex {
    display: flex;
    flex-direction: column;
}

.horizontal-flex {
    display: flex;
    flex-direction: row;
}
.no-border{
    border-style: none;
}
.chosen {
    padding-top: 0.1em;
}

.not-chosen {
    visibility: hidden;
}

.side-bar {
    min-width: 250px;
    max-width: 20%;
    align-self: flex-start;
    padding: 0;
    background-color: rgb(36, 36, 36);
    border-color:  rgb(110, 110, 110);
    
}

.cubic {
    height: auto;
}

.scrollable {
    overflow-y: auto;
    height: 60vh;
}

.centeral {
    /* min-width: 50%; */
    /* display: flex; */
    flex-wrap: wrap;
    justify-content: stretch;
    /* align-content: center; */
    /* width: 100%; */
    text-align: center;
    flex-basis: 30%;
    flex-grow: 1;
}
.main-header, .header {
    font-size: 1.5em;
    border-color: rgb(189, 189, 189);
    color: rgb(184, 184, 184);
    margin: 0;
    /* align-self: center; */
    text-align: center;
    padding: 0.2em;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 8px auto;
    height: 0;
    width: 100%;
    max-height: 0;
    font-size: 1px;
    line-height: 0;
    clear: both;
    border: none;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #ffffff;
}
.header {
    border-bottom-style: solid;
    border-width: 2px;
}

.unseen {
    visibility: hidden;
}
